.newsletter {
padding: 0 0 0 80px !important;
font-size:12px;
line-height:1.6;
}

.newsletter a {
color:#000;
font-weight:bold;
}

.newsletter a:hover {
color:#666;
}

.fb-box {
margin-left:7px;
margin-top:1px;
margin-bottom:5px !important;
}

.tweetmemebutton {
margin-bottom:5px !important;
}

.meta-top {
border-bottom: 1px solid #EFEFEF;
padding-bottom:4px;
margin-bottom:4px;
}

table.author {
width:300px;
}

table.author td {
border-bottom: 1px solid #ccc;
padding: 3px 0;
}